Sector Name: INSURANCE - Bug #2186

Insurance Manager-->Insurance Manager-->Schedule 4---> Qus.4(b) --->Bug-->1 Need to extend
character length all field. Bug-->2 The first row takes alphabet only and the second row takes

alphanumeric along with special characters

04/21/2022 02:35 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: Himanshu Singh
Category:

Target version:
Due date:
Description

1. Insurance Manager
2. Insurance Manager
3. Schedule 4

4. Qus.4(b)

Bug 1--> Need to extend character length all field.

Bug 2--> The first row takes alphabet only and the second row takes alphanumeric along with special characters
Bug 3--> Number of shareholders can't fall in the negative ( put validation message)

Bug 4--> shareholders field should be numeric

See attached screenshot:
1
clipboard-202204211432-8nn7d.png

2.
clipboard-202204211433-tjyht.png

3.
clipboard-202204211434-j3Inn.png

4.
clipboard-202204211434-ezhhd.png

History

#1 - 04/21/2022 02:36 PM - Mohd Irfan

- Subject changed from Insurance Manager-->Insurance Manager-->Schedule 4---> Qus.4(b) --->Bug-->1 Need to extend character length. Bug-->2
The first row takes alphabet only and the second row takes alphanumeric along with special characters to Insurance Manager-->Insurance
Manager-->Schedule 4---> Qus.4(b) --->Bug-->1 Need to extend character length all field. Bug-->2 The first row takes alphabet only and the second

row takes alphanumeric along with special characters

- Description updated

#2 - 06/02/2022 05:07 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/03/2022 01:18 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.

and it has been found that the issue is fixed.
